Bug 251804 - sysutils/ansible change "host database" to "inventory"
Summary: sysutils/ansible change "host database" to "inventory"
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Mateusz Piotrowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-12-13 13:31 UTC by Jan-Piet Mens
Modified: 2021-05-05 12:34 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (lifanov)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan-Piet Mens 2020-12-13 13:31:29 UTC
The package issues a message when it's installed, saying

"
To use Ansible, you need at least a host database.
If you installed examples, you will have a sample
host database and a sample configuration file:
"

I would like to recommend rephrasing "host database" to "inventory",
as that is the terminology Ansible uses.
Comment 1 Rene Ladan freebsd_committer 2021-05-04 16:15:01 UTC
Maintainer reset.
Comment 2 commit-hook freebsd_committer 2021-05-05 12:33:56 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=002b95c94898d5246add34b65a62fea981821d20

commit 002b95c94898d5246add34b65a62fea981821d20
Author:     Mateusz Piotrowski <0mp@FreeBSD.org>
AuthorDate: 2021-05-05 12:30:57 +0000
Commit:     Mateusz Piotrowski <0mp@FreeBSD.org>
CommitDate: 2021-05-05 12:30:57 +0000

    sysutils/ansible*: Improve pkg-message

    "Host database" is basically an inventory in the Ansible world.

    PR:             251804
    Reported by:    Jan-Piet Mens <ports@jpmens.net>

 sysutils/ansible/files/pkg-message.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 3 Mateusz Piotrowski freebsd_committer 2021-05-05 12:34:45 UTC
Fixed, thanks a lot for the suggestion!